# cat::NoCopies Class Reference

`#include <Types.h>`

List of all members.

## Protected Member Functions

| NoCopies ()
| ~NoCopies ()

## Private Member Functions

| NoCopies (const NoCopies &cp)
NoCopies & | operator= (const NoCopies &cp)

## Constructor & Destructor Documentation

cat::NoCopies::NoCopies | ( |  | ) | `[inline, protected]`

cat::NoCopies::~NoCopies | ( |  | ) | `[inline, protected]`

cat::NoCopies::NoCopies | ( | const NoCopies & | cp | ) | `[private]`

## Member Function Documentation

NoCopies& cat::NoCopies::operator= | ( | const NoCopies & | cp | ) | `[private]`

The documentation for this class was generated from the following file:

- Projects/raknet/include/raknet/Types.h